body {
	margin:0;
	background:#000;
	font: 12px/18px "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
	text-align:center;
}
a, a:link, a:visited {
	color:#0983eb;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
img{ border:0px;}
div.overlay {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	min-height:564px;
	background: rgba(0, 0, 0, 0.1);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#10000000, endColorstr=#10000000);
	_height:564px;
}
div.overlay div.dialog {
	width:340px;
	height:360px;
	margin:100px auto 0;
	background:#000 url(../images/default-bg2.jpg) no-repeat top;
	box-shadow:0 0 20px #000;
	text-align:left;
	position: relative;
	z-index:3;
}
div.dialog h3 {
	float:left;
	width:112px;
	margin:55px 0 0;
	text-align:center;
	background:transparent;
	color:#b0aaaa;
	font:bold 14px/34px "Lucida Grande", Helvetica, Arial, Verdana, sans-serif;
	cursor:pointer;
	_display:inline;
}
div.dialog h3.selected {
	background:url(../images/default-tab-current.gif) no-repeat;
	color:#efa317;
	cursor:default;
}
div.dialog h3.register {
	margin-left:53px;
}
div.dialog h3.login {
	margin-left:6px;
}
form {
	clear:both;
	margin:0;
	padding:10px 20px 10px 24px;
}
form.register {
	padding:20px 40px 0;
}
form.login {
	display:none;
	padding:15px 55px 0;
}
p {
	margin:0;
}
form.register p {
	position:relative;
	padding-left:56px;
	zoom:1;
}
form.login p {
	margin-bottom:4px;
}
form.login p.error-desc {
	margin-bottom:0px;
}
p span {
	vertical-align:middle;
}
label {
	display:block;
	font-weight:bold;
	line-height:1.8;
}
form.register p label {
	position:absolute;
	top:0.2em;
	left:0;
}
input[type=text], input[type=email], input[type=password] {
	width:12em;
	padding:4px;
	margin:0;
	font-size:14px;
	line-height:1.2;
	border:1px solid #aaa;
	box-shadow:inset 0 0 2px rgba(0, 0, 0, 0.15);
}
form.login input[type=text], form.login input[type=email], form.login input[type=password] {
	width:14em;
}
form.login input.verifycode {
	width:72px;
}
form.login img.verifycode {
	height: 24px;
	margin: 0 6px;
	vertical-align: top;
}
p.error input {
	border-color:#FF003D;
}
p.error-desc {
	height:18px;
	color:#FF003D;
}
p.verified {
	background:url(../images/tick.png) no-repeat right bottom;
	_background-image:url(../images/tick.gif);
}
input.verify-code {
	width:5em;
	vertical-align:middle;
}
span.verify-code-image {
	display:inline-block;
	padding:2px;
	height:20px;
	background:#f3f3f3;
	border:1px solid #ccc;
	vertical-align:middle;
}
span.verify-code-image * {
	vertical-align:middle;
	margin-right:10px;
}
span.verify-code-image * {
	margin-right:0;
}
button {
	font-size:18px;
	margin:0;
	padding:0 0.5em;
	line-height:28px;
	background:#40a0dd;
	border:1px solid #1f75ab;
	color:#fff;
	*display:block;
	font-weight:bold;
	vertical-align:middle;
}
form.login button {
	margin-top:8px;
}
form.register button {
	padding:0;
	width:142px;
	background:url(../images/default-register-btn.gif) no-repeat;
	line-height:37px;
	border:0;
	text-indent:-9999px;
	box-shadow:0 0 3px #000;
	border-radius:5px;
}
form.register button {
 *display:block;
}
ul.ui-autocomplete {
	position:absolute;
	background:#fff;
	list-style:none;
	padding:0;
	border:1px solid #ccc;
	text-align:left;
	box-shadow:0 1px 2px rgba(0, 0, 0, 0.3);
}
ul.ui-autocomplete a {
	display:block;
	padding:5px;
	cursor:pointer;
	color:#000;
}
ul.ui-autocomplete a:hover {
	text-decoration:none;
}
ul.ui-autocomplete .ui-state-hover {
	background:#3879d9;
	color:#fff;
	font-weight:bold;
}
a.bookmark {
	vertical-align:middle;
	margin-left:4px;
}
/* tooltip  */
div.tooltip {
	position: absolute;
	z-index:10;
	width:200px;
	padding: 10px 12px;
	margin:10px;
	background: #000;
	color: #000;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
}
div.tooltip div.arrow {
	position: absolute;
	width: 30px;
	height: 10px;
	overflow:hidden;
	margin:12px;
	background: url(../images/arrow-black.png) no-repeat;
	_background-image: url(../images/arrow-black.gif);
}
div.tooltip div.arrow.upward {
	background-position:center top;
}
div.tooltip div.arrow.downward {
	background-position:center bottom;
}
.tooltip h4, div.tipLoginName .content li span{color:#fff;}

@-webkit-keyframes popup {
 0% {
 -webkit-transform:scale(0) translateY(-16px);
}
 12.5% {
 -webkit-transform:scale(0.33) translateY(-12px);
}
 25% {
 -webkit-transform:scale(0.8) translateY(-8px);
}
 37.5% {
 -webkit-transform:scale(1.15) translateY(-4px);
}
 50% {
 -webkit-transform:scale(1.1) translateY(0);
}
 62.5% {
 -webkit-transform:scale(1) translateY(0);
}
 75% {
 -webkit-transform:scale(0.9) translateY(0);
}
 87.5% {
 -webkit-transform:scale(0.95) translateY(0);
}
 100% {
 -webkit-transform:scale(1) translateY(0);
}
}
@-moz-keyframes popup {
 0% {
 -moz-transform:scale(0) translateY(-16px);
}
 12.5% {
 -moz-transform:scale(0.33) translateY(-12px);
}
 25% {
 -moz-transform:scale(0.8) translateY(-8px);
}
 37.5% {
 -moz-transform:scale(1.15) translateY(-4px);
}
 50% {
 -moz-transform:scale(1.1) translateY(0);
}
 62.5% {
 -moz-transform:scale(1) translateY(0);
}
 75% {
 -moz-transform:scale(0.9) translateY(0);
}
 87.5% {
 -moz-transform:scale(0.95) translateY(0);
}
 100% {
 -moz-transform:scale(1) translateY(0);
}
}
div.visible.tooltip {
 -moz-animation-duration:.3s;
 -webkit-animation-duration:.3s;
	-moz-animation-name:popup;
	-webkit-animation-name:popup;
	-moz-transform-origin:top center;
	-webkit-transform-origin:top center;
}
.dark-nobackground div.overlay{
	background:transparent;
}
.dark-nobackground div.overlay div.dialog {
	background:transparent;
	color:#c7c7c7;
	box-shadow:0 0 0;
	padding:0 330px;
}
.dark-nobackground div.dialog h3 {
	line-height:32px;
	width:100px;
	margin-top:57px;
	color:#fff;
}
.dark-nobackground div.dialog h3.selected {
	background-image:url(../images/dark-tab-current.gif);
	color:#000;
}
.dark-nobackground div.dialog h3.register {
	margin-left:59px;
}
.dark-nobackground div.dialog h3.login {
	margin-left:20px;
}
.dark-nobackground form.register button {
	background-image:url(../images/dark-register-btn.gif);
	line-height:33px;
	width:140px;
}
.dark-nobackground .other-passport {
	left:auto;
	position: absolute;
	top: 318px;
	color: #f3f3f3;
	padding-left:22px;
}
/* dark2 style */
.dark2 div.overlay div.dialog,.dark div.overlay div.dialog {
	background-image:url(../images/dark2-bg.jpg);
	color:#c7c7c7;
	width:350px;
	height:380px;
}
.dark2 span.description, .dark span.description {
	left:77px;
}
.dark2 div.dialog h3,.dark div.dialog h3 {
	line-height:32px;
	width:100px;
	margin-top:63px;
	color:#fff;
}
.dark2 div.dialog h3.selected,.dark div.dialog h3.selected {
	background-image:url(../images/dark-tab-current.gif);
	color:#000;
}
.dark2 div.dialog h3.register,.dark div.dialog h3.register {
	margin-left:64px;
}
.dark2 div.dialog h3.login,.dark div.dialog h3.login {
	margin-left:20px;
}
.dark2 form.register button,.dark form.register button {
	background-image:url(../images/dark2-register-btn.gif);
	line-height:33px;
	width:155px;
}
.dark2 div.dialog form.register label,.dark div.dialog form.register label{
	font-weight: normal;
    line-height: 2.5;
    text-align: center;
    width: 70px;
}
.dark2 div.dialog form.register input,.dark div.dialog form.register input{
	margin-left:20px;
	margin-top:4px;
}

.dark2 form.register p.error-desc,.dark form.register p.error-desc{
	width: 130px;
	margin-left: 78px;
	padding-left: 0;
}
.dark2 form.register,.dark form.register{
	padding: 20px 30px 0;
}
.dark2 .other-passport,.dark .other-passport{
	top:345px;
}
/* cartoon style */
.cartoon div.overlay div.dialog {
	width:360px;
	height:390px;
	background-image:url(../images/cartoon-bg2.jpg);
}
.cartoon div.dialog h3 {
	line-height:34px;
	width:149px;
	margin-top:83px;
	color:#cdcdcd;
}
.cartoon div.dialog h3.selected {
	background-image:url(../images/cartoon-tab-current.gif);
	color:#fff;
}
.cartoon div.dialog h3.register {
	margin-left:29px;
}
.cartoon div.dialog h3.login {
	margin-left:2px;
}
.cartoon form.register {
	padding:20px 50px 0;
}
.cartoon form.register button {
	width:140px;
	line-height:41px;
	background-image:url(../images/cartoon-register-btn.gif);
	border-radius:10px;
}
/* pink style */
.pink div.overlay div.dialog {
	background-image:url(../images/pink-bg2.jpg);
}
.pink div.dialog h3 {
	line-height:34px;
	width:104px;
	margin-top:55px;
	color:#fff;
}
.pink div.dialog h3.selected {
	background-image:url(../images/pink-tab-current.gif);
	color:#000;
}
.pink div.dialog h3.register {
	margin-left:57px;
}
.pink div.dialog h3.login {
	margin-left:16px;
}
.pink form.register button {
	background-image:url(../images/pink-register-btn.gif);
	line-height:33px;
	width:140px;
}
/* classic style */
.classic div.overlay div.dialog {
	background-image:url(../images/classic-bg2.jpg);
	color:#362e2b;
}
.classic div.dialog h3 {
	line-height:28px;
	width:91px;
	margin-top:64px;
	color:#fff;
}
.classic div.dialog h3.selected {
	background-image:url(../images/classic-tab-current.gif);
}
.classic div.dialog h3.register {
	margin-left:80px;
}
.classic div.dialog h3.login {
	margin-left:4px;
}
.classic form.register button {
	background-image:url(../images/classic-register-btn.gif);
	line-height:33px;
	width:140px;
}
/* girl style */
.girl div.overlay div.dialog {
	background:transparent url(../images/girl-bg2.gif) 0 0 no-repeat;
	box-shadow:0 0 0;
	width:550px;
	height:446px;
	margin:40px auto 0;
	padding:0 0 0 268px;
}
.girl div.dialog h3 {
	line-height:28px;
	width:91px;
	margin-top:150px;
	color:#fff;
}
.girl div.dialog h3.selected {
	background-image:url(../images/girl-tab-current.gif);
}
.girl div.dialog h3.register {
	margin-left:57px;
}
.girl div.dialog h3.login {
	margin-left:5px;
}
.girl div.dialog form {
	background:url(../images/girl-form-bg.gif) 0 0 no-repeat;
	height:217px;
	color:#362e2b;
	width:266px;
}
.girl div.dialog form input {
	padding:5px;
	_border:1px solid #aaaaaa;
}
.girl div.dialog form input.checkbox {
	_border:0px;
	_width:10px;
}
.girl form.register input {
	_width:167px;
}
.girl form.login input {
	_width:196px;
}
.girl form.register button {
	background-image:url(../images/girl-register-btn.gif);
	line-height:49px;
	width:134px;
	border-radius: 0px;
	box-shadow: 0 0 0;
	cursor:pointer;
}
/* beautyGirlGirl style */
.beautyGirl div.overlay div.dialog {
	background:transparent url(../images/beauty-bg.jpg) 0 0 no-repeat;
	box-shadow:0 0 0;
	width:410px;
	height:520px;
	margin:0px auto;
	padding:0px;
}
.beautyGirl div.dialog h3 {
	line-height:33px;
	width:169px;
	color:#666666;
	background-image:url(../images/beauty-tab-current.jpg);
	margin:179px 0 0 0;
	_margin:84px 0 0 0;
}
.beautyGirl div.dialog h3.selected {
	color:#000;
	background:transparent;
}
.beautyGirl div.dialog h3.register {
	margin-left:36px;
}
.beautyGirl div.dialog form.login,.beautyGirl div.dialog form.register{
	width:332px;
	height:190px;
	margin-left:36px;
	}
.beautyGirl div.dialog form.login {
	background:url(../images/beauty-input-login.jpg) 12px 27px no-repeat;
	padding:6px 0 0 12px;
	
}
.beautyGirl div.dialog form.register {
	background:url(../images/beauty-input-reg.jpg) 12px 12px no-repeat;
	padding:19px 0 0 12px;
}
.beautyGirl div.dialog form p {
	height:28px;
	position:relative;
	margin-left:6px;
}
.beautyGirl div.dialog form.login p {
	height:38px;
	margin:6px;
	position:relative;
	+margin-top:8px;     /*ie7*/
	_margin-top:8px;       /*ie6*/

	}
.beautyGirl div.dialog form.register p.error-desc,.beautyGirl div.dialog form.login p.error-desc {
	height:15px;
	line-height:15px;
	padding-left:3px;
}
.beautyGirl div.dialog form p label {
	display:none;
}
.beautyGirl div.dialog form input {
	position:absolute;
	left:3px;
	background:transparent;
	border:0px;
	box-shadow:0 0 0 rgba(0, 0, 0, 0);
	height:27px;
	line-height:27px;
	padding:0px;
}
.beautyGirl div.dialog form.login input.checkbox {
	width:20px;
	height:14px;
	position:relative;
}
.beautyGirl form.register input {
	_width:167px;
}
.beautyGirl form.login input {
	_width:196px;
}
.beautyGirl form.register button,.beautyGirl form.login button{
	background: url("../images/beauty-btn.gif") repeat scroll 0 0 transparent;
    border: 0 none;
    border-radius: 0 0 0 0;
    box-shadow: 0 0 0;
    cursor: pointer;
    height: 107px;
	width: 107px;
	position: absolute;
    text-indent: -999em;
	}
.beautyGirl form.register button {
    left: 204px;
    top: -125px;
}
.beautyGirl form.login button {
    left: 199px;
    top: -94px;
}
.beautyGirl form.login a.forget-password{ 
	left: 130px;
    position: absolute;
    top: -40px;
	+top: -43px;
	_top: -45px;
	}
/* girl task section */
div.girl-task{
	width:377px;
	height:30px;
	margin:0 0 0px 16px;
	_margin:0 0 0px 8px;
	padding-top:60px;
	float:left;
	}
div.girl-task ul li a img {
	width:90px;
	height:110px;
}
div.girl-task a.prev {
	float: left;
}
div.girl-task a.next {
	background-position:-8px 0;
	float: right;
}
div.girl-task a.turn {
	height: 15px;
	width: 8px;
	position:relative;
	top:68px;
	background-image: url("../images/turn-icon.gif");
	z-index:10;
}
div.girl-task div ul.list-view {
	width:377px;
	height:110px;
	overflow: hidden;
	position: relative;
	padding:0px;
	margin:0px 0 0 9px;
	_margin:0px 0 0 4px;
	float:left;
}
div.girl-task div ul.list-view li {
	position:relative;
	width:90px;
	height:110px;
	overflow:hidden;
	float:left;
	margin:2px 0;
}
/*wx*/
span.description {
	position:absolute;
	top:1px;
	left:57px;
	color:#999999;
	height:24px;
	line-height:24px;
	width:172px;
	padding-left:4px;
	font-weight:bold;
	_left:56px;
	_width:150px;
	_height:20px;
	_line-height:20px;
}
div.tipLoginName {
	border:1px solid #000;
}
div.tipLoginName .content h4 {
	padding:0px;
	margin:0px;
	font-weight:normal;
	font-size:12px;
}
div.tipLoginName .content ul {
	margin:5px 0 2px;
	list-style:none;
	padding:0px;
}
div.tipLoginName .content li {
	width:100%;
	list-style:none;
	text-align:left;
	padding-left:5px;
}
div.tipLoginName .content li span {
	float:left;
	width: 155px;
	word-break: break-word;
	word-wrap: break-word;
	white-space: -moz-pre-wrap;
	white-space: -hp-pre-wrap;
	white-space: -o-pre-wrap;
	white-space: -pre-wrap;
	white-space: pre;
	white-space: pre-wrap;
	white-space: pre-line;
	display: inline;
}
div.tipLoginName .close {
	background:url(../images/arrow-white-bx.png) 0 -11px no-repeat;
	height: 11px;
	position: absolute;
	right: 5px;
	top: 5px;
	width: 11px;
	cursor:pointer;
	overflow:hidden;
}
div.tipLoginName label {
	display: inline-block;
}
div.tipLoginName label input {
	float:left;
}
/**left toolbar**/
#main {
	width:1124px;
	overflow:hidden;
	margin:0 auto;
}
.cover-left {
	overflow:hidden;
	float:left;
	width:124px;
}
.cover-right {
	float:left;
	width:1000px;
}
.cover-bar {
	float:left;
	width:108px;
	border-right:1px solid #ca800b;
	background:#fbb113;
}
.cover-bar h1 {
	font-size:14px;
	color:#000;
	margin:0;
	line-height:16px;
	padding:10px 0 0;
}
.cover-bar .more {
	font-size:12px;
	font-weight:bold;
	text-align:right;
	padding:14px 8px 20px 0;
	font-family:"瀹嬩綋";
}
.cover-bar img {
	vertical-align:top;
	margin:6px 0 3px;
	width:92px;
	height:54px;
}
.cover-bar a, .cover-bar a:visited {
	color:#000;
}
.cover-arrow {
	float:left;
	width:14px;
	height:564px;
	background:#ee960b;
	border-right:1px solid #fcbf2c;
	position:relative;
}
.cover-arrow a {
	display:block;
	width:14px;
	height:75px;
	position:absolute;
	top:240px;
	left:0;
	background:url('http://p2.youxi.bdimg.com/site/cover/v2_1/images/left.png') no-repeat;
}
.cover-arrow .cover-arrow-bn {
	background:url('http://p2.youxi.bdimg.com/site/cover/v2_1/images/right.png') no-repeat;
}
.cover-arrow a span {
	display:none;
}
.other-passport {
	left: 22px;
	position: absolute;
	top: 318px;
	color: #f3f3f3;
}
.girl .other-passport {
	left: 270px;
	position: absolute;
	top: 408px;
}
.beautyGirl .other-passport {
	left: 36px;
	position: absolute;
	top: 473px;
}
.cartoon .other-passport {
	color:#333;
	top:345px;
	left:28px;
}
.pink .other-passport {
	color: #333;
}
.classic .other-passport {
	top:325px;
}
.other-passport a {
	margin:0 2px;
}
/**left toolbar**/
#main {
	width:1124px;
	overflow:hidden;
	margin:0 auto;
}
.cover-left {
	overflow:hidden;
	float:left;
	width:124px;
}
.cover-right {
	float:left;
	width:1000px;
}
.cover-bar {
	float:left;
	width:108px;
	border-right:1px solid #ca800b;
	background:#fbb113;
}
.cover-bar h1 {
	font-size:14px;
	color:#000;
	margin:0;
	line-height:16px;
	padding:10px 0 0;
}
.cover-bar .more {
	font-size:12px;
	font-weight:bold;
	text-align:right;
	padding:14px 8px 20px 0;
	font-family:"瀹嬩綋";
}
.cover-bar img {
	vertical-align:top;
	margin:6px 0 3px;
	width:92px;
	height:54px;
}
.cover-bar a {
	color:#000;
}
.cover-bar{
	height:564px;
}
.cover-arrow {
	float:left;
	width:14px;
	height:564px;
	background:#ee960b;
	border-right:1px solid #fcbf2c;
	position:relative;
}
.cover-arrow a {
	display:block;
	width:14px;
	height:75px;
	position:absolute;
	top:240px;
	left:0;
	background:url('http://p2.youxi.bdimg.com/site/cover/v2_1/images/left.png') no-repeat;
}
.cover-arrow .cover-arrow-bn {
	background:url('http://p2.youxi.bdimg.com/site/cover/v2_1/images/right.png') no-repeat;
}
.cover-arrow a span {
	display:none;
}
.game-info {
	position:absolute;
	width:120px;
	height:42px;
	padding:5px;
	background:#fff;
	border:1px solid #666;
	z-index:2;
	text-align:left;
	display:none;
}
.game-info h3 {
	margin:0;
}
.close {
	position:relative;
}
.close a.close {
	background: url(../images/cover-close.gif) 0 0 no-repeat;
	cursor: pointer;
	height: 15px;
	overflow: hidden;
	position: absolute;
	right: 5px;
	top: 5px;
	width: 15px;
}
span.placeholder{color:#999;}
span.placeholder.focused{color:#e3e3e3;}
span.placeholder.hidden{display:none;}
.hidden{ display:none;}
